/*=================================*/
/* Lean Slider Demo
/* October 2012
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/



table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

/* HTML5 tags */


/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
  cursor: pointer; }

/* make buttons play nice in IE:   
    www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
  width: auto;
  overflow: visible; }

/* Sharper Thumbnails */
img {
  -ms-interpolation-mode: bicubic; }

input,
textarea,
select {
  padding: 5px;
  font: 400 1em Verdana, Sans-serif;
  color: #666;
  background: #fff;
  border: 1px solid #999;
  margin: 0 0 1em 0; }

input:focus,
textarea:focus,
select:focus {
  color: #000;
  background: #fff;
  border: 1px solid #666; }



a, a:visited {
	color: #FF6600;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover, a:active {
  color: #333333;
  text-decoration: underline; }



abbr, acronym {
  cursor: help;
  border-bottom: .1em dotted; }

td, td img {
  vertical-align: top; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

code {
  font-family: Courier, "Courier New", Monaco, Tahoma;
  background: #eee;
  color: #333;
  padding: 0px 2px; }

pre {
  background: #eee;
  padding: 20px;
  margin-bottom: 1em;
  overflow: auto; }

blockquote {
  font-style: italic;
  margin: 0 0 1em 15px;
  padding-left: 10px;
  border-left: 5px solid #ddd; }

/*
     FILE ARCHIVED ON 20:31:27 Feb 23, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:53:03 Feb 27, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 80.118
  exclusion.robots: 0.118
  exclusion.robots.policy: 0.105
  RedisCDXSource: 0.777
  esindex: 0.012
  LoadShardBlock: 54.905 (3)
  PetaboxLoader3.datanode: 153.238 (5)
  load_resource: 1294.892 (2)
  PetaboxLoader3.resolve: 973.847 (2)
*/